=== debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

Source: whonix-ws-network-conf
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@whonix.org>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), config-package-dev
Homepage: https://github.com/Whonix/whonix-ws-network-conf
Vcs-Browser: https://github.com/Whonix/whonix-ws-network-conf
Vcs-Git: https://github.com/Whonix/whonix-ws-network-conf.git
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: whonix-ws-network-conf
Architecture: all
Depends: ifupdown, netbase, ${misc:Depends}
Replaces: kicksecure-network-conf, anon-ws-dns-conf
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Network Configuration for Whonix-Workstation
 Includes /etc/network/interfaces for Whonix-Workstation.
 .
 Sets up an internal network interface eth0.
 .
 DNS configuration Anonymity Linux Distribution Workstations
 Whether a Anonymity Linux Distribution Gateway supports anonymized system DNS
 for Workstation's traffic (also known as Transparent DNS Proxy) mainly depends
 on the Gateway's firewall.
 .
 This package is simply installing /etc/resolv.conf which points to
 10.152.152.10, where an Anon-Gateway is supposed to provide a DnsPort on port
 53. IP HARDCODED but no need to change because only description.
 .
 Currently relevant for Non-Qubes-Whonix only.
