=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Homepage: https://github.com/Whonix/whonix-ws-network-conf
 Vcs-Browser: https://github.com/Whonix/whonix-ws-network-conf
 Vcs-Git: https://github.com/Whonix/whonix-ws-network-conf.git
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: whonix-ws-network-conf
